.memberListing {
	display: inline-block;
	height: 160px;
	width:190px;
}

.groupfield{
	padding: 2px 0 2px 5px;
	margin-left:25px;
}

@media (min-width: 768px) {
  .dl-horizontal dt {
    float: left;
    width: 160px;
    text-align: right;
	clear: none;
    overflow: visible;
    white-space: normal;
  }
  .dl-horizontal dd {
    margin-left: 180px;
  }
}

#content{
	padding:0;
	width:100%;
}

#featuredEvent {
	padding: 1px 6px;
	margin: 1px;
}